.review-block {
    height: 100%;
	position: relative;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: max(2rem, calc(2 * var(--su)));
	padding: max(1.5rem, calc(2 * var(--su)));
	background-color: var(--noix-blue);
    color: var(--noix-almond);
	border-radius: .5rem;
    overflow: hidden;
	transition: .2s ease-in-out background-color, .2s ease-in-out transform, .2s ease-in-out outline-color;
}

.review-block .content {
    display: flex;
    flex-direction: column;
    gap: max(.5rem, calc(.5 * var(--su)));
}

.review-block .content .title {
    color: inherit;
}

.review-block .content .quote {
    font-family: var(--scaling-body-s);
}

.review-block .bottom .name {
    font-weight: 500;
}

@media screen and (max-width: 992px) {

	

}

@media screen and (max-width: 767px) {

	.review-block {
        border-radius: 1rem;
    }

}